﻿Module ClearControls

    ''' <summary>
    ''' Clear all inputs.
    ''' </summary>
    ''' <param name="Parent">The parent control where the inputs will be cleared</param>
    ''' <remarks>Clear all inputs.</remarks>
    Public Sub ClearInputs(ByVal Parent As Object)
        For Each Ctrl As Control In Parent.Controls
            If TypeOf Ctrl Is TextBox Or TypeOf Ctrl Is ComboBox Then
                Ctrl.Text = ""
            End If
        Next
    End Sub

End Module
