﻿Imports MySql.Data.MySqlClient

Public Class FrmManageTable

    Public SaveType = "add"

    Private Sub Button2_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles BtCancel.Click
        Close()
    End Sub

    Private Sub FrmManageTable_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        TxtDbName.Text = GetSingleValue("SELECT DATABASE()")
        SetAutoCompletion("SHOW TABLES IN " & TxtDbName.Text, CbTableName)

        If SaveType Is "add" Then
            CbTableName.Text = Nothing
        Else
            CbTableName.Text = FrmDbms.CbTableName.Text
        End If

    End Sub

    Private Sub BtnSave_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles BtnSave.Click
        Dim FirstField As String = DtgFields.Rows.Item(0).Cells("FieldName").Value
        Dim AddNewTableQuery = "CREATE TABLE " & TxtDbName.Text & "." & CbTableName.Text & "("

        'Save table
        If SaveType = "add" Then
            Dim Field, Type, Values As String
            Dim MaxLength = DtgFields.Rows.Count - 2

            For I As Integer = 0 To MaxLength
                Field = DtgFields.Rows(I).Cells("FieldName").Value
                Type = DtgFields.Rows(I).Cells("Type").Value
                Values = DtgFields.Rows(I).Cells("LengthValues").Value

                If I = MaxLength Then
                    If Type = "DATE" Then
                        AddNewTableQuery &= "`" & Field & "` " & Type & " NOT NULL"
                    Else
                        AddNewTableQuery &= "`" & Field & "` " & Type & "(" & Values & ") NOT NULL"
                    End If

                ElseIf I = 0 Then
                    If Type = "DATE" Then
                        AddNewTableQuery &= "`" & Field & "` " & Type & " NOT NULL AUTO_INCREMENT, "
                    Else
                        AddNewTableQuery &= "`" & Field & "` " & Type & "(" & Values & ") NOT NULL AUTO_INCREMENT, "
                    End If
                Else
                    If Type = "DATE" Then
                        AddNewTableQuery &= "`" & Field & "` " & Type & ") NOT NULL,"
                    Else
                        AddNewTableQuery &= "`" & Field & "` " & Type & "(" & Values & ") NOT NULL AUTO_INCREMENT, "
                    End If


                End If


            Next

            AddNewTableQuery &= ", PRIMARY KEY (`" & FirstField & "`)) ENGINE = INNODB;"

            Query("Added new table successfully.", AddNewTableQuery)

            DtgFields.Rows.Clear()
        Else
            'Update table
            Dim Field, Type, Values As String

            For I As Integer = 0 To DtgFields.Rows.Count - 2
                Field = DtgFields.Rows(I).Cells("FieldName").Value
                Type = DtgFields.Rows(I).Cells("Type").Value
                Values = DtgFields.Rows(I).Cells("LengthValues").Value

                If Type = "DATE" Then
                    Query("ALTER TABLE " & CbTableName.Text & " ADD " & Field & " " & Type & " NOT NULL")
                Else
                    Query("ALTER TABLE " & CbTableName.Text & " ADD " & Field & " " & Type & "(" & Values & ") NOT NULL")
                End If


                DtgFields.Rows.Clear()
            Next

        End If

        FrmDbms.FrmDbms_Load(sender, e)
        Close()
    End Sub

    Private Sub BtnSaveClose_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles BtnSaveClose.Click
        FrmDbms.CbTableName.Text = CbTableName.Text
        BtnSave.PerformClick()
        BtCancel.PerformClick()
    End Sub
End Class