﻿Public Class FrmMain

    Private Sub BtnManageItems_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles BtnManageItems.Click, LblManageItems.Click
        If IsDbConnected() Then
            FrmManageItems.ShowDialog()
        End If
    End Sub

    Private Sub BtnStockIn_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles BtnStockIn.Click, LblStockIn.Click
        If IsDbConnected() Then
            FrmStockIn.ShowDialog()
        End If
    End Sub

    Private Sub BtnStockOut_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles BtnStockOut.Click, BtnStockOut.Click
        If IsDbConnected() Then
            FrmStockOut.ShowDialog()
        End If
    End Sub

    Private Sub BtnReports_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles BtnReports.Click, LblReports.Click
        If IsDbConnected() Then
            FrmReports.ShowDialog()
        End If
    End Sub

    Private Sub BtnDbConnect_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles BtnDbConnect.Click, LblDbConnect.Click
        FrmServerSetup.ShowDialog()
    End Sub

    Private Sub BtnUsers_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles BtnUsers.Click, LblUsers.Click

    End Sub

    Private Sub BtnDbms_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles BtnDbms.Click, LblDbms.Click
        If IsDbConnected() Then
            FrmDbms.ShowDialog()
        End If
    End Sub

    
    Private Sub LogoutToolStripMenuItem_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles LogoutToolStripMenuItem.Click
        MenuAuth.Hide()
        ClearInputs(FrmLogin)
        FrmLogin.Show()
    End Sub

    Private Sub FrmMain_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        Me.Refresh()
    End Sub
End Class
